Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

You need a browser which supports WebGL to run this content. Try installing Firefox ....how to solve this error ?

  • 5 replies
  • 16 have this problem
  • 246 views
  • Last reply by cor-el

more options

want to play this game on miniclip.com but i got this error

You need a browser which supports WebGL to run this content. Try installing Firefox

game link

http://www.miniclip.com/games/stealth-sniper-2/en/

All Replies (5)

more options

I played the game with no problem.

Use this link to check that your plugins are up-to-date. If any are listed as unknown or research, do not worry about them.

more options

i already update this plugin but still no result

more options

here is error

more options

Type about:config<enter> in the address bar. If a warning screen comes up, press the Be Careful button. At the top of the screen is a search bar. Type webgl.disabled

This should be false

more options

Do you see any messages related to WebGL in the graphics section on the about:support (Help > Troubleshooting Information) page?